.award-heading {
    overflow: hidden;
    position: relative;
    padding-top: rem(24);
    padding-bottom: rem(54);
    background: url("../img/award_bg.jpg") 50% 100% no-repeat;
    background-size: cover;

    &__breadcrumb {
        margin-bottom: rem(38);
    }

    &__title {
        text-align: center;
        margin-bottom: rem(24);
    }

    &__text {
        text-align: center;
        font-size: rem(16);
        line-height: rem(24);
    }

    &__media {
        bottom: -15px;
        left: calc(50% - 150px);
        width: 300px;
        position: absolute;
    }

    @media (min-width: $screen-md) {
        padding-top: rem(40);
        padding-bottom: rem(142);

        &__breadcrumb {
            margin-bottom: rem(135);
        }

        &__text {
            margin: 0 auto;
            width: rem(580);
            font-size: rem(21);
            line-height: rem(40);
        }

        &__media {
            width: 726px;
            bottom: -37px;
            left: calc(50% - 363px);
        }
    }

    @media (min-width: $screen-lg) {

        &__text {
            width: rem(890);
        }
    }

    @media (min-width: $screen-xl) {
        padding-bottom: rem(200);

        &__media {
            width: 1264px;
            bottom: -62px;
            left: calc(50% - 632px);
        }
    }

    @media (min-width: $screen-xxl) {
        padding-top: rem(62);
        padding-bottom: rem(306);

        &__breadcrumb {
            margin-bottom: rem(132);
        }

        &__media {
            width: 1742px;
            bottom: -99px;
            left: calc(50% - 871px);
        }
    }
}

.award-main {
    padding-top: rem(64);
    padding-bottom: rem(30);

    @media (min-width: $screen-md) {
        padding-top: rem(100);
    }

    @media (min-width: $screen-xl) {
        padding-bottom: rem(50);
    }

    @media (min-width: $screen-xxl) {
        padding-top: rem(115);
    }
}

.award-section {

    &:not(:last-child) {
        margin-bottom: rem(48);
    }

    &__title {
        font-weight: 700;
        font-size: rem(24);
        line-height: normal;
        text-align: center;
        margin-bottom: rem(24);
        text-transform: uppercase;
        font-family: var(--font-secondary);
    }

    &__text {
        font-size: rem(14);
        line-height: rem(24);
        max-width: rem(890);
        text-align: center;
        margin: 0 auto rem(30) auto;
    }

    &__gallery {
        margin: 0 auto;
        width: rem(248);
        padding-top: rem(30);
    }

    &__button {
        text-align: center;
        margin-top: rem(32);

        .btn {
            width: 100%;
        }
    }

    @media (min-width: $screen-md) {

        &:not(:last-child) {
            margin-bottom: rem(84);
        }

        &__text {
            font-size: rem(16);
            margin-bottom: rem(60);
        }

        &__gallery {
            width: 100%;
            margin: 0 auto;
            padding-top: rem(30);
        }
        &__button {

            .btn {
                width: auto;
            }
        }
    }

    @media (min-width: $screen-xl) {

        &__gallery {
            margin: 0 auto;
            width: rem(1264);
        }

        &__button {
            margin-top: rem(42);
        }

        .nomination__title {
            font-size: rem(20);
        }
    }

    @media (min-width: $screen-xxl) {

        &:not(:last-child) {
            margin-bottom: rem(115);
        }


        &__gallery {
            width: rem(1512);
        }

        &__button {
            margin-top: rem(63);
        }
    }
}

[data-award-gallery] {
    overflow: visible;

    .swiper-slide {
        height: 100%;
    }

}

[data-award] {
    overflow: visible;

    .swiper-slide {
        height: 100%;
    }

}

@media (min-width: $screen-md) { }

@media (min-width: $screen-lg) { }

@media (min-width: $screen-xl) { }

@media (min-width: $screen-xxl) { }
